<!DOCTYPE html>
<html>
    <head>
        <title>Page Title</title>
        <link rel="stylesheet" type="text/css" href="./style.css">
    </head>
    <body>
        <br>
        <br>
        <br>
        <br>
        <div>  /$$$$$$        /$$               /$$           /$$             /$$                                  /$$      /$$           </div>
        <div> /$$__  $$      | $$              |__/          |__/            | $$                                 |__/      |/            </div>
        <div>| $$  \ $$  /$$$$$$$ /$$$$$$/$$$$  /$$ /$$$$$$$  /$$  /$$$$$$$ /$$$$$$    /$$$$$$  /$$$$$$   /$$$$$$$ /$$  /$$$$$$  /$$$$$$$ </div>
        <div>| $$$$$$$$ /$$__  $$| $$_  $$_  $$| $$| $$__  $$| $$ /$$_____/|_  $$_/   /$$__  $$|____  $$ /$$_____/| $$ /$$__  $$| $$__  $$</div>
        <div>| $$__  $$| $$  | $$| $$ \ $$ \ $$| $$| $$  \ $$| $$|  $$$$$$   | $$    | $$  \__/ /$$$$$$$| $$      | $$| $$  \ $$| $$  \ $$</div>
        <div>| $$  | $$| $$  | $$| $$ | $$ | $$| $$| $$  | $$| $$ \____  $$  | $$ /$$| $$      /$$__  $$| $$      | $$| $$  | $$| $$  | $$</div>
        <div>| $$  | $$|  $$$$$$$| $$ | $$ | $$| $$| $$  | $$| $$ /$$$$$$$/  |  $$$$/| $$     |  $$$$$$$|  $$$$$$$| $$|  $$$$$$/| $$  | $$</div>
        <div>|__/  |__/ \_______/|__/ |__/ |__/|__/|__/  |__/|__/|_______/    \___/  |__/      \_______/ \_______/|__/ \______/ |__/  |__/</div>
        <br>
        <br>
        <div>       /$$                  /$$$$$$                                 /$$           /$$                    </div>
        <div>      | $$                 /$$__  $$                               |__/          |__/                    </div>
        <div>  /$$$$$$$  /$$$$$$       | $$  \__/  /$$$$$$   /$$$$$$  /$$    /$$ /$$  /$$$$$$$ /$$  /$$$$$$   /$$$$$$$</div>
        <div> /$$__  $$ /$$__  $$      |  $$$$$$  /$$__  $$ /$$__  $$|  $$  /$$/| $$ /$$_____/| $$ /$$__  $$ /$$_____/</div>
        <div>| $$  | $$| $$$$$$$$       \____  $$| $$$$$$$$| $$  \__/ \  $$/$$/ | $$| $$      | $$| $$  \ $$|  $$$$$$ </div>
        <div>| $$  | $$| $$_____/       /$$  \ $$| $$_____/| $$        \  $$$/  | $$| $$      | $$| $$  | $$ \____  $$</div>
        <div>|  $$$$$$$|  $$$$$$$      |  $$$$$$/|  $$$$$$$| $$         \  $/   | $$|  $$$$$$$| $$|  $$$$$$/ /$$$$$$$/</div>
        <div> \_______/ \_______/       \______/  \_______/|__/          \_/    |__/ \_______/|__/ \______/ |_______/ </div>
        <br>
        <br>
        <div>                           /$$$$$$$                  /$$</div>
        <div>                          | $$__  $$                | $$</div>
        <div>  /$$$$$$  /$$$$$$$       | $$  \ $$  /$$$$$$   /$$$$$$$</div>
        <div> /$$__  $$| $$__  $$      | $$$$$$$/ /$$__  $$ /$$__  $$</div>
        <div>| $$$$$$$$| $$  \ $$      | $$__  $$| $$$$$$$$| $$  | $$</div>
        <div>| $$_____/| $$  | $$      | $$  \ $$| $$_____/| $$  | $$</div>
        <div>|  $$$$$$$| $$  | $$      | $$  | $$|  $$$$$$$|  $$$$$$$</div>
        <div> \_______/|__/  |__/      |__/  |__/ \_______/ \_______/</div>
    </body>
</html>
